/*
 Theme Name:   Unity Memorial/Funeral Child Theme
 Theme URI:    http://www.onegreatgift.co.nz/
 Description:  A child theme of the Unity theme customised for memorials/funerals
 Author:       Maria Perriton
 Author URI:   http://www.onegreatgift.co.nz
 Template:     unity
 Version:      1.0.0
*/
.woocommerce a.button, button.button, input.button {   
	color: #dffffe !important;    
	background-color: #8c6339 !important;    
	padding: 10px 30px;   border: 1px solid #8c6339 !important;   	
}
.woocommerce a.button:hover {	
	background-color: #8c6339 !important; 	
	color: #fff !important; 
}
.woocommerce input.button:hover {	
	background-color: #8c6339 !important; 	
	color: #fff !important; 	
	border: 1px solid #8c6339 !important;
}